from django.db import models
from datetime import date
from tablas.models import Tabla
# Create your models here.
class Campo_Valor(models.Model):
	id_campo_valor = models.AutoField(primary_key=True)
	id_tabla = models.ForeignKey(Tabla)
	nombre = models.CharField(max_length=100)
	descripcion = models.CharField(max_length=200, null=True)
	class Meta:
		db_table = u'ic_campo'
	def __unicode__(self):
	    return self.nombre